#
# Status Bar:
#
# Read `man 5 sway-bar` for more information about this section.
bar {
    position top

    font pango:Cascadia Mono, FontAwesome 10
    swaybar_command waybar

    colors {
        statusline #ffffff
        background #323232
        inactive_workspace #32323200 #32323200 #5c5c5c
    }
}
